.card-overlay {
  background-color: #000;
  opacity: 0.4;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.card-content {
  width: 100%;
  margin-top: auto;
  z-index: 0;
}
.card-link {
  text-decoration: none;
  margin-top: auto;
  display: flex;
  width: 100%;
  position: relative;
  height: 550px;
  padding: 30px;
  transition-duration: 0.3s;
}
.card-link + .card-link {
  margin: 0;
}
.card-link:hover {
  text-decoration: none;
  box-shadow: 0 6px 15px rgba(1, 1, 1, 0.2);
  transform: scale(1.02);
  transition-duration: 0.3s;
}
.card-item-title {
  font-family: Roboto;
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 28px;
  letter-spacing: 0.04em;
  text-transform: uppercase;
  color: #ffffff;
  padding-bottom: 15px;
}
.card-item-content {
  border-top: 2px solid rgb(255, 255, 255, 0.5);
  padding-top: 15px;
  display: flex;
  justify-content: space-between;
}
.card-content-description-item {
  padding-bottom: 12px;
  font-size: 14px;
  line-height: 16px;
  display: grid;
  grid-template-columns: 20% 1fr;
  gap: 25px;
}
.card-item-content div p {
  font-family: Roboto;
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 16px;
  letter-spacing: 0.02em;
  text-transform: uppercase;
  color: #ffffff;
}
.content-description-item:last-child {
  padding-bottom: 0px;
}
.card-item-content .description-icon path {
  color: #fff;
}

.card-item-price {
  display: flex;
  flex-direction: column;
  justify-content: end;
  font-family: Roboto;
  font-style: normal;
  font-weight: 500;
  font-size: 18px;
  line-height: 21px;
  text-align: right;
  letter-spacing: 0.04em;
  text-transform: uppercase;
  color: #ffffff;
}

.background-card-image {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
